Jump to content


Photo
- - - - -

Sliders down after upgrade to 2.3.2

2.3.2 slider upgrade

  • Please log in to reply
6 replies to this topic

#1 cliphinge_admin

cliphinge_admin

    Newbie

  • Members
  • 4 posts
  • Framework Version:2.3.2

Posted 07 October 2012 - 09:09 AM

After upgrading the Pageslines framework from 2.3 to 2.3.2 all our parallax sliders are down. We are using these to present the main content on the website. The rest of the content is unaffected, only the sliders. Please advise as to what changes to make in the new LESS framework or any other recommended action.

thx,

#2 Danny

Danny

    Is Awesome!

  • Moderators
  • 16247 posts
  • LocationManchester, UK
  • Country: Country Flag

Posted 07 October 2012 - 09:16 AM

Hi,

The Parallax Slider is a third party section, therefore we are unable to provide support. I recommend you contact the author of the section, you can find the details on the link below.

Please Login or Register to see this Hidden Content



#3 cliphinge_admin

cliphinge_admin

    Newbie

  • Members
  • 4 posts
  • Framework Version:2.3.2

Posted 07 October 2012 - 09:28 AM

Yes, I understand it is 3rd party. But I have been reading that sliders are breaking after this latest revision, so I am wondering if there is some general advise or direction we should be looking for a fix I assume it is the new LESS extension . . .

#4 cliphinge_admin

cliphinge_admin

    Newbie

  • Members
  • 4 posts
  • Framework Version:2.3.2

Posted 07 October 2012 - 09:40 AM

The only custom integration code is this [layerslider id="1"]

#5 Danny

Danny

    Is Awesome!

  • Moderators
  • 16247 posts
  • LocationManchester, UK
  • Country: Country Flag

Posted 07 October 2012 - 10:04 AM

Which sliders are breaking from the update?

Can you provide links please, to these topics please.

Also, contacting the author of the section is the best course of action, I don't even own the Parallax slider myself, so I unable to test the slider for you.

#6 cliphinge_admin

cliphinge_admin

    Newbie

  • Members
  • 4 posts
  • Framework Version:2.3.2

Posted 07 October 2012 - 06:14 PM

Please Login or Register to see this Hidden Content



#7 Danny

Danny

    Is Awesome!

  • Moderators
  • 16247 posts
  • LocationManchester, UK
  • Country: Country Flag

Posted 10 October 2012 - 10:04 AM

Hi,

All of the PageLines products are built according to WordPress API standards and do work with the majority of plugins out there. Therefore, if this plugin is causing issue, you're best contacting the plugin author and asking for assistance, reply here with what he/she suggests.





Also tagged with one or more of these keywords: 2.3.2, slider, upgrade